
Redmine - Patch #1876

dispatch.xxx.example has the wrong bang path

2008-09-09 15:53 - Richard Hurt

Status: Closed Start date: 2008-09-09

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.50 hour

Target version: 0.8   

Description

The .../public/dispatch.xxx.example files have the wrong bang path.  They are using #!/usr/bin/ruby instead of #!/usr/bin/env ruby.  I

have attached a patch to correct this problem.

Associated revisions

Revision 2017 - 2008-11-11 14:54 - Jean-Philippe Lang

Changes ruby bang path to #!/usr/bin/env ruby (#1876).

History

#1 - 2008-11-11 14:53 - Jean-Philippe Lang

- Status changed from New to Closed

Fixed in r2017 and in other ruby scripts as well. Thanks.

Files

dispatch.xxx.example.patch 698 Bytes 2008-09-09 Richard Hurt
